/* CSS Document */
html {
}

body {
	background: #1C1C1C url(../assets/bg_body.jpg) repeat-x left top;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	line-height:130%;
	margin: 0;
	padding: 0;
}

* {margin:0; padding:0;}

h1 {
	font-weight: bold;
	font-size: 18px;
}

h2 {
	font-weight: bold;
	font-size: 15px;
	line-height: 130%;
}

p {
	line-height: 130%;
	margin: 0;
}

a {
	color: #999999;
	text-decoration: none;
}

a:hover {
    color: #ffffff;
	text-decoration: underline;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
}

label {
	width: 100px;
	font-weight: bold;
	display: block;
}

textarea {
	width: 400px;
}

textarea .lta{
	width: 400px;
}

input.sInput {
	width: 50px;
}

input.mInput {
	width: 50%;
}

input.lInput {
	width: 80%;
}

/**************************************************************************************************************************************
WRAPPERS
**************************************************************************************************************************************/
#bodyWrapper, #bodyFloor {
	margin-left: auto;
	margin-right: auto;
	padding: 0 20px;
	width: 1000px;
}

#bodyWrapper {
	background: url(../assets/bg_content_top.png) repeat-y;
	height: 100%;
	min-height: 100%;
}

* html #bodyWrapper { 
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../assets/bg_content_top.png', sizingMethod='scale');
}

#contentWrapper {
	/*background-color: #CCF; purple*/
	float: left;
	height: 100%;
    margin-bottom: 69px;
}

#leftColWrapper {
	/*background-color: #6FC; green*/
    text-align: left;
	margin-left: 24px;
    width: 184px;
}

#rightColWrapper {
	/*background-color: #FCF; pink
	background: url(../assets/bg_header.jpg) no-repeat;*/
	height: 447px;
    width: 792px;
}

#headerWrapper, #topNav, #contentBodyMid, #contentBodyBottom, #tabsWrapper {
    width: 776px;
}

#carouselWrapper, #contentBodyTop {
	width: 726px;
}

#leftColWrapper, #rightColWrapper {
    float: left;
	height: 100%;
}

#footerWrapper {
	float: right;
    width: 1000px;
}

#contentFloor {
	clear: both;
}

#bodyFloor {
	background: url(../assets/bg_content_bottom.png) no-repeat bottom;
	height: 20px;
	padding: 0 20px;
}

* html #bodyFloor {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../assets/bg_content_bottom.png', sizingMethod='scale');
}

/**************************************************************************************************************************************
HEADER
**************************************************************************************************************************************/
#headerWrapper {
	float: left;
	position: relative;
	height: 183px;
}

/**************************************************************************************************************************************
TOP NAVIGATION
**************************************************************************************************************************************/
#topNav {
    left: 0;
    position: absolute;
    top: 151px;
}

#topNav ul {
    background-image: url(../assets/bg_mainNavBtn_up.jpg);
	height: 31px;
}

#topNav ul li {
    border-left: solid 1px #1C1C1C;
    float: left;
	height: 21px;
	list-style-type: none;
	padding-top: 10px;
}

* html #topNav ul li {
	padding-top: 5px;
}

.tabSelected {
    background-image: url(../assets/bg_mainNavBtn_over.jpg);
	background-repeat: repeat-x;
}

#topNav ul li a:hover, .tabSelected {
	height: 32px;
	color: #ffffff;
}

#topNav ul li a {  
	font-weight: normal;
	line-height: 120%;
	text-decoration: none;
}

#nav a {
	display: block;
	padding: 0 10px 0 15px;
}

* html #nav a {
	display: inline;
	padding: 0 5px 0 7px;
}

#nav #first {
	border: none;
	padding-left: 10px;
}

* html #nav #first {
	padding-left: 15px;
}

/**************************************************************************************************************************************
SIDE NAV / QUICK LINKS NAVIGATION
**************************************************************************************************************************************/
#sideNav, #sideNav h1, #treemenu1, .pageName {
	line-height: 220%;
	margin: 0;
	padding: 0;
	text-align: left;
}

#sideNav ul, #sideNav h1, #treemenu1, .pageName, .sitemap, .quickLinks {
	/*margin-left: 24px;*/
}

#sideNav h1, .pageName {
	color: #ffffff;
	font-size: 14px;
}

#sideNav ul li, #treemenu1 li {
	border-top: solid 1px #1C1C1C;
	list-style-type: none;
	width: 151px;
}

#sideNav ul li a:hover {
	color: #ffffff;
}

#sideNav ul li a, #treemenu1 li a {
	text-decoration: none;
}

#treemenu1 li a {
	color: #ffffff;
}

#treemenu1 li ul li a {
	color: #999999;
}

#treemenu1 li a:hover {
	text-decoration: underline;
}

.treeview li.submenu {
	background-image: url(../assets/plus.gif);
	background-repeat: no-repeat;
	background-position: 142px 10px;
	cursor: hand !important;
	cursor: pointer !important;
}

.treeview li.submenu ul, .quickLinks ul { /*Style for ULs that are children of LIs (submenu) */
	display: none; /*Hide them by default. Don't delete. */
}

/*
.quickLinks ul li a { 
	left: -99999px;
	position: absolute;
}

.quickLinks ul li a:hover { 
	left: 0;
}
*/

.treeview .submenu ul li, { /*Style for LIs of ULs that are children of LIs (submenu) */
	cursor: default;
}

#testimonial{padding-top: 30px; width:171px;text-align:left;}
#testimonial .top{
	background-color: #333;
	padding: 10px;
}

#testimonial .botm{padding-left: 10px;}
#testimonial .botm h2{color:#FFFFFF; font-size: 12px; font-weight:bold; padding:0; margin:0;}

/**************************************************************************************************************************************
SITEMAP
**************************************************************************************************************************************/
.sitemap {
	list-style-type: none;
	background-image:url(../assets/bg_sitemap_main.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 0;
	font-weight: bold;
}

.sitemap ul {
	margin: 0;
	background-image:url(../assets/bg_sitemap_main.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left:0;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}

.sitemap ul ul {
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left:0px;
}

.sitemap li {
	background-image:url(../assets/bg_sitemap_sub.gif);
	background-position: left top;
	background-repeat:no-repeat;
	list-style-type: none;
	margin: 0;
	padding-left: 30px;
	text-decoration: none;
}

.sitemap {
	line-height: 22px;
	margin: 0;
	padding: 0;
}

.sitemap a {
	color: #000000;	
}

/**************************************************************************************************************************************
SEARCH
**************************************************************************************************************************************/
#searchWrapper, .butSearch, .searchInput, .searchLinks {
    float: right;
    position: absolute;
    right: 0;
    top: 8px;
}

* html #searchWrapper {
   right: 22px;
}

#searchWrapper {
    height: 22px;
    width: 600px;
}

.searchLinks a, .searchLinks {
    color: #ffffff;
    font-weight: bold;
}

.searchLinks {
    right: 185px;
    top: 3px;
}

.searchInput {
    right: 22px;
	top: 0;
}

.butSearch {
	border: 0;
	top: 3px;
}

/**************************************************************************************************************************************
HOME
**************************************************************************************************************************************/
#contentBody {
    float: left;
    position: relative;
}

*html #contentBody {
	margin-top: -264px;
}

#carouselWrapper {
    background: url(../assets/bg_carousel.jpg) no-repeat;
	background-color: #303030;
	float: left;
    height: 326px;
	padding: 15px 25px;
}

*html #carouselWrapper {
	padding-right: 24px;
}

#homeNewsEvents {
	background: url(../assets/bg_newsevents.jpg) no-repeat;
	background-color: #303030;
	float: left;
	height: 329px;
	width: 451px;
}

* html #homeNewsEvents {
	width: 457px;
	padding-left: 21px;
	padding-right: 21px;
}

* html #homeIntStudents {
	padding-right: 5px;
}

#homeNewsEvents, #homeIntStudents {
	color: #ffffff;
	margin-top: 19px;
	padding: 18px 24px;
}

#homeIntStudents {
	background: url(../assets/bg_intstudents.jpg) no-repeat;
	background-color: #303030;
	float: left;
	height: 329px;
	margin-left: 17px;
	width: 212px;
}

#homeIntStudents #intStudentsFlags {
	margin-bottom:16px
}

#homeNewsEvents h1 {
	margin-bottom: 16px;
}

#homeIntStudents h1 {
	margin-bottom: 13px;	
}

#homeIntStudents h2 {
	line-height: 130%;
}

#homeNews{
	width: 448px;
	float: left;
}

#homeNewsRight {
	float: left;
	position: relative;
	width: 448px;
}

#homeNewsRight h2 {
	font-weight: bold;	
}

#homeNewsRight img {
	/*padding-bottom: 5px;
	padding-right: 5px;
	float: left;*/
}

#homeNewsRight .smallImgDiv{
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer; 
	cursor: hand;
	float: left;
	_height: 80px;
	margin-right: 5px;
	min-height: 80px;
	min-width: 99px;
	padding-right: 5px;
	text-align: center;
	_width: 99px;/**/
}

#homeNewsRight a {
	color: #FFFFFF;
}

#homeNewsRight ul { 
	list-style-type: none; 
	height: 283px;
	/*color: #FFFFFF;
	font-weight: normal;
	margin: 0; 
	padding: 0; */
}

#newsRight li {
	background-color: #FCF;
	min-height: 38px;
	height: 38px;
	/*clear: both;
	line-height: 100%;
	margin: 5px;
	text-align: left;
	vertical-align: middle;*/
}

#homeNewsRight ul li.last {
	border-bottom: none;
}

/*
#topNav {
    left: 0;
    position: absolute;
    top: 151px;
}

#topNav ul {
    background-image: url(../assets/bg_mainNavBtn_up.jpg);
	height: 31px;
}

#topNav ul li {
    border-left: solid 1px #1C1C1C;
    float: left;
	height: 21px;
	list-style-type: none;
	padding-top: 10px;
}

* html #topNav ul li {
	padding-top: 5px;
}

#topNav ul li a:hover, .tabSelected {
    background-image: url(../assets/bg_mainNavBtn_over.jpg);
	background-repeat: repeat-x;
	height: 32px;
	color: #ffffff;
}

#topNav ul li a {  
	font-weight: normal;
	line-height: 120%;
	text-decoration: none;
}

#nav a {
	display: block;
	padding: 0 10px 0 15px;
}

* html #nav a {
	display: inline;
	padding: 0 5px 0 7px;
}

#nav #first {
	border: none;
	padding-left: 10px;
}

* html #nav #first {
	padding-left: 5px;
}
*/

* html #homeNewsRight ul, * html #homeNewsRight ul li, * html #homeNewsRight .smallImgDiv, * html #homeNewsRight a {
	/*padding: 0;
	margin: 0;*/
}

#homeNewsHeader {
	float:left;
	position:relative;
	width: 250px;
}

#homeNewsNavWrapper {
	float: right;
	width: 126px;
}

#newsNav {
	color: #FFFFFF;
	font-weight: normal;
	list-style-type: none; 
	text-align: center;
}

#navArrowLeft, #navArrowRight, #newsNav li {
	float: right;
}

#newsNav li {
	background-color: #303030;
	border: 1px solid #4E4E4E;
	height: 20px;
	margin-right: 10px;
	text-align: center;
	width: 20px;
}

#navArrowLeft, #navArrowRight {
	padding-top: 3px;
}

#navArrowLeft {
	padding-right: 10px;
}

.homeCurrentLi a {
	color: #FFFFFF;
}

#homeNewsNav a {
	font-weight: bold; 
	line-height: 150%;
	text-decoration: none;
}

#newsNav a:hover {
	margin-left: 0;
}

.greyLineHome {
	border-bottom: solid 1px #666666;
	clear: both;
	height: 1px;
	font-size: 1px;
	width: auto;
	padding-top: 10px;
	margin: 0;
}

.newsLiDiv{
	height: 78px;
	margin-top: 10px;
	padding: 0;
}

/**************************************************************************************************************************************
INFO BOX
**************************************************************************************************************************************/
.info {
	color: #ffffff;
	height: 80px;
	line-height: 20px;
	position: relative;
	width: 447px;
}

#infoTable td {
	border-top: solid 1px #666666;
	height: 80px;
	padding: 10px 0;
}

#infoTable td.infoFirst {
	border-top: none;
}

/**************************************************************************************************************************************
TABS (NOT HOME, OTHER PAGES)
**************************************************************************************************************************************/
#tabsWrapper {
    background: #303030 url(../assets/bg_tabs.jpg) no-repeat;
	float: left;
    height: 174px;
	margin-top: 20px;
}

#tabsWrapper, #tabsWrapper a {
	color: #d0d0d0;
}

#tabsWrapper .smallImgDiv{
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer; 
	cursor: hand;
	float: left;
	margin-right: 5px;
	height: 65px;
	width: 58px;
	padding-right: 5px;
	text-align: center;
}

.tab {
	float: left;
	width: 225px;
    height: 142px;
	padding: 16px;
}

#tabsWrapper h1 {
	font-size: 16px;
	margin-bottom: 5px;
}

#tabsWrapper p {
	font-size: 12px;
	line-height: 130%;
	margin: 5px 0;
}

#tabsWrapper img {
	margin-top: 5px;	
	margin-bottom: 0;
}

/**************************************************************************************************************************************
FOOTER
**************************************************************************************************************************************/
#footerWrapper {
	height: 30px;
	padding-bottom: 20px;
}

#footer a {
	text-decoration:none;
	font-weight: normal;
	line-height: 350%;
	padding: 15px;
}

#footerContacts, #footerLinks, #footerLinks a {
 	color: #444444;
}

#footer a:hover {
	text-decoration:underline;
}

#footerContacts, #footerLinks {
    float: left;
    width: 484px;
}

#footerContacts {
	padding-left: 16px;
}

#footerLinks {
    text-align: right;
}

/**************************************************************************************************************************************
OTHER
**************************************************************************************************************************************/
.separator {
	clear: both;
	font-size: 1px;
	height: 1px;
	padding-bottom:3px;
	width: auto;
}

.greyLine {
	border-bottom: solid 1px #666666;
	clear: both;
	height: 1px;
	font-size: 1px;
	width: 94%;
	margin-left:auto;
	margin-right:auto;
}



/**************************************************************************************************************************************
ARTICLES
**************************************************************************************************************************************/
#contentBodyTop {
	background: url(../assets/bg_body_top.jpg) no-repeat;
	height: 100%;
	padding: 15px;
}

#contentBodyMid {
	background: url(../assets/bg_body_mid.jpg) repeat-y;
	float: left;
	height: 100%;
}

#contentBodyBottom {
	background: url(../assets/bg_body_bottom.jpg) no-repeat;
	float: left;
	height: 5px;
}

#articleWrapper {
	background-color: #ffffff;
	min-height: 300px;
	height: 100%;
	padding: 2px;
	width: 743px;
}

.cookieTrail {
	height: 15px;
	margin-bottom: 15px;
}

* html .cookieTrail {
	margin-left: -42px;
}

#articleTop {
	background: url(../assets/bg_article.jpg) no-repeat top;
	min-height: 145px;
	height: 100%;
}

#articleHeader img {
	margin-bottom: 2px;
}

#articleWrapper .article {
	color: #000000;
	padding: 19px 18px 19px 18px;
}

#articleWrapper .article h1 {
	font-size: 22px;
	font-weight: bold;
	line-height: 120%;
	margin-bottom: 20px;
}

#articleWrapper .article p {
	line-height: 130%;
	margin: 14px 0;
}

#articleWrapper .article a {
	color: #666666;
	text-decoration: underline;
}

#articleWrapper .article a:hover {
	color: #000000;
}

#articleWrapper .downloads {
	padding: 0 18px;	
}

.imgDiv {
	min-height: 20px;
	float: left;
	padding-bottom: 5px;
	padding-right: 10px;
	text-align:right;
	vertical-align: bottom;
}

* html .article .imgDiv {
	padding-bottom: 0;
}

#homeIntStudents .imgDiv {
	margin-bottom: 10px;
}

.cap {
	font-size: 10px;
	font-style:italic;
}

.quickLinks, .quickLinks ul {
	margin: 0;
	padding: 0;
}

.quickLinks {
	border: #ccc solid 1px;
	text-align: left;
	margin-top: 20px;
	background: #1C1C1C;
}

.quickLinks a {
	color: #999999;
	width: 170px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-size: 14px;
}

.quickLinks ul {
	padding-top: 5px;
}

.quickLinks li {
	margin-bottom: 5px;
	margin-top: 5px;
}

.quickLinks ul li {
	margin-bottom: 0;
	margin-top: 0;
}

.quickLinks, .quickLinks ul li {
	list-style: none;
	width: 170px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.quickLinks ul a {
	color: #CCC;
	font-size: 12px;
}

.quickLinks ul a:hover {
	color: #ffffff;
}

.quickLinks a {	
	text-decoration: none;
}

.quickLinks:hover ul {
	display: inline;
}


#flashHolderDiv{
    position:absolute;
    background-repeat: no-repeat;
    top:0px;
    margin:0px;
	height: 447px;
    width: 792px;
    background-image: url(../assets/header/0.jpg);
}

.headerBanner h1{
	color:#999999;
	position:absolute;
	left: 22px;
	top:60px;
	font-size:70px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:100;
	text-transform:capitalize;
	padding:0;
	margin:0;
	line-height:120%;
	letter-spacing:3px;
}

#carousel{
	width: 727px;
	height: 282px;
	position:relative;
}

.carouselImages div {
	display:none;
	position:absolute;
	top:0;
	left:0;
	padding: 0;
	margin: 0;
	width: 727px;
	height: 282px;
	z-index:1000;
}

.carouselTabs{
	height: 282px;
	width:180px;
	position:absolute;
	top: 0;
	right: 0;
	z-index: 4000;
}
.carouselLinks{	}
.carouselLinks .items a {
	width:170px;
	height:59px;
	float:left;
	display:block;
	color:#000000;
	text-align:left;
	font-weight:normal;
	font-size:12px;
	background-position:right;
	background-image:url(../assets/bg_carousel_nav_light.png);
	background-repeat:repeat-y;
	margin-bottom: 2px;
	padding:5px;
	
	/**/
}
.carouselLinks .items {
	/* this cannot be too large
	width:20000em;
	position:absolute;
	clear:both; */
}

.carouselLinks .items a h1{
	font-size: 16px;
	line-height:130%;
	padding:0;
	margin:0;
}

/* mouseover state */
.carouselLinks a:hover {
	text-decoration:none;
}

/* active state (current page state) */
.carouselLinks a.current {
	background-image:url(../assets/bg_carousel_nav_dark.png);
	color:#FFFFFF;
} 
.carouselVLine{width:2px;background: url(../assets/carousel_vline.jpg) no-repeat bottom; padding:0; margin:0;}

.carouselBtnLeft{width:29px; height:30px; position: absolute; left:0;height:30px;}
.carouselBtnRight{width:29px; height:30px; position:absolute; right:0;height:30px;}

